/* --- PAGE D'ACCUEIL --- */

#bloc1 {
  justify-content: space-between;
}
.accueil-bloc1-left {
  width: 35.56%;
}
.accueil-bloc1-texte {
  margin-bottom: var(--LF050);
}
.accueil-bloc1-left a {
  justify-content: center;
}

.accueil-bloc1-right {
  width: 44.45%;
}
.accueil-bloc1-right img {
  display: block;
  border-radius: var(--LF014);
}
.accueil-bloc1-right img:nth-child(1) {
  width: 64.87%;
}
.accueil-bloc1-right img:nth-child(2) {
  width: 34.39%;
  margin-left: auto;
  margin-right: 0;
}
.accueil-bloc1-right img:nth-child(3) {
  width: 56.58%;
  margin: auto;
  margin-top: var(--LF018);
}

#bloc2 {
  background-color: var(--LFcol04);
}
#bloc2 .inner {
  align-items: center;
  justify-content: space-between;
}
.accueil-bloc2-left {
  width: 48.95%;
}
.accueil-bloc2-right {
  width: 46.97%;
}
.accueil-bloc2-reassurances {
  width: 100%;
  gap: var(--LF040);
}
.accueil-bloc2-nuisibles {
  width: 100%;
}
.accueil-bloc2-nuisibles-titre {
  display: table;
  margin: auto;
}
.accueil-bloc2-nuisibles-texte {
  margin-left: auto;
  margin-right: auto;
  font-size: var(--LF018);
  font-weight: 600;
}
.accueil-bloc2-nuisibles-liste {
  justify-content: space-between;
}
.nuisible {
  width: 10.15%;
  padding: var(--LF010);
  border: var(--LF002) solid var(--LFcol05);
  background-color: #fff;
}
.nuisible-picto svg {
  height: var(--LF075);
  max-width: 100%;
}
.nuisible-titre {
  margin-top: var(--LF015);
  font-size: var(--LF016);
}

.accueil-bloc3-surtitre {
  display: table;
  margin: auto;
}
.accueil-bloc3-blocs {
  justify-content: space-between;
  margin-top: var(--LF050);
}
.accueil-bloc3-bloc {
  width: 31.04%;
}
.accueil-bloc3-bloc:nth-child(4),
.accueil-bloc3-bloc:nth-child(5),
.accueil-bloc3-bloc:nth-child(6) {
  margin-top: var(--LF060);
}
.accueil-bloc3-bloc-titre {
  gap: var(--LF010);
  color: var(--LFcol05);
}
.accueil-bloc3-bloc-titre svg {
  width: var(--LF020);
}
.accueil-bloc3-bloc-titre span {
  width: calc(100% - var(--LF030));
}

#bloc4 {
  background-color: var(--LFcol01);
}
.accueil-bloc4-surtitre {
  display: table;
  margin: auto;
}
.accueil-bloc4-titre {
  color: #fff;
}
.accueil-bloc4-blocs {
  justify-content: space-between;
  margin-top: var(--LF050);
}
.accueil-bloc4-bloc {
  width: 31.04%;
  padding: var(--LF010);
  background-color: #fff;
}
.accueil-bloc4-bloc:nth-child(4),
.accueil-bloc4-bloc:nth-child(5),
.accueil-bloc4-bloc:nth-child(6) {
  margin-top: var(--LF060);
}
.accueil-bloc4-bloc-picto svg {
  width: var(--LF060);
}
.accueil-bloc4-bloc-titre {
  margin-top: var(--LF023);
  color: var(--LFcol05);
  text-transform: uppercase;
}
.accueil-bloc4-bloc-texte {
  margin-top: var(--LF026);
}

#bloc5 {
  justify-content: space-between;
}
.accueil-bloc5-left {
  width: 49.13%;
}
.accueil-bloc5-surtitre {
  background-color: var(--LFcol02);
}
.accueil-bloc5-left h3 {

}
.accueil-bloc5-right {
  flex-direction: column;
  justify-content: center;
  width: 49.84%;
  padding: var(--LF020);
  border: var(--LF002) solid var(--LFcol02);
  border-radius: var(--LF008);
  box-shadow: 0 0 var(--LF010) 0 rgba(0, 0, 0, 0.5);
}
.accueil-bloc5-right-certifications {
  align-items: center;
  justify-content: space-between;
}
.accueil-bloc5-right-certifications img {
  width: 30.4%;
  height: auto;
}

#bloc6 {
  background-color: var(--LFcol05);
}
.accueil-bloc6-titre {
  color:#fff;
}
.accueil-bloc6-texte {
  font-size: var(--LF018);
  color: #fff;
}
.accueil-bloc6-blocs {
  justify-content: space-between;
}
.accueil-bloc6-bloc {
  flex-direction: column;
  justify-content: space-between;
  width: 23.58%;
  padding: var(--LF030) var(--LF010);
  border: var(--LF002) solid #A4A4A4;
  border-radius: var(--LF008);
  background-color: #fff;
  box-shadow: 0 0 var(--LF010) 0 rgba(0, 0, 0, 0.5);
}
.accueil-bloc6-bloc-picto {
  width: var(--LF075);
  margin: auto;
}
.accueil-bloc6-bloc-picto svg {
  fill: #595959;
}
.accueil-bloc6-bloc-titre {
  margin-top: var(--LF015);
  margin-bottom: var(--LF016);
}
#content .accueil-bloc6-bloc-liste ul {
  margin-bottom: 0;
}
#content .accueil-bloc6-bloc-liste li {
  margin: var(--LF005);
  padding-left: var(--LF030);
  background-image: url(../img/check-solid.png);
  background-size: var(--LF020) var(--LF020);
  background-repeat: no-repeat;
  background-position: left center;
  font-weight: 700;
}

.accueil-bloc7-surtitre {
  display: table;
  margin: auto;
}

#bloc8 {
  position: relative;
  padding-top: var(--LF075);
  background-color: #F3FCFF;
}
#bloc8:before {
  content: '';
  position: absolute;
  top: 0;
  left: calc(50% - var(--LF015));
  width: var(--LF030);
  height: var(--LF026);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  background-color: var(--LFcol05);
}
#bloc8 .inner {
  margin: auto;
  padding: var(--LF010);
  border: var(--LF001) solid var(--LFcol05);
  border-radius: var(--LF012);
}
#bloc8 .inner .surtitre {
  display: table;
  margin: auto;
}